BODY { 
  margin-top: 10%;
  margin-left: 10%;
  margin-right: 10%;
  margin-bottom: 10%;
  background-color: white;
  font-family: serif;
  color: black;
}

H1,H2,H3,H4 {
  font-family: sans-serif;
}

DIV.revhistory {
  background-color: lightgrey;
  font-size: small;
}

.revhistory P {
  margin-bottom: 0;
  margin-top: 0;
}

DIV.caution:before { content: url("admon/caution.png"); }
DIV.important:before { content: url("admon/important.png"); }
DIV.note:before { content: url("admon/note.png"); }
DIV.tip:before { content: url("admon/tip.png"); }
DIV.warning:before { content: url("admon/warning.png"); }

.mediaobject {
  text-align: center;
}

.programlisting {
  background-color: lightgrey;
  border: solid;
  border-width: thin;
}

TABLE {
  border: 2px solid;
  border-collapse: collapse;
}
